<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="bexit">Cancel</Texto>
<Texto Key="bsave">OK</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="beditar">edit</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="lntkt">0</Texto>
<Texto Key="etruta">Logo Path</Texto>
<Texto Key="ep5">Ticket Footer5</Texto>
<Texto Key="etiNumTiquet">Ticket No.</Texto>
<Texto Key="ep4">Ticket Footer4</Texto>
<Texto Key="ec5">Header Line5</Texto>
<Texto Key="ec4">Header Line4</Texto>
<Texto Key="ep3">Ticket Footer3</Texto>
<Texto Key="ep2">Ticket Footer2</Texto>
<Texto Key="ec3">Header Line3</Texto>
<Texto Key="ec2">Header Line2</Texto>
<Texto Key="ep1">Ticket Footer1</Texto>
<Texto Key="ec1">Header Line1</Texto>
<Texto Key="etname">Name</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="swajustar_pos">Adjust Yes</Texto>
<Texto Key="swajustar_neg">Adjust No</Texto>
<Texto Key="ltitulo">Company</Texto>
<Texto Key="mensaje_1">Choose the relationship you want to establish</Texto>
<Texto Key="mensaje_2">Set the Ticket N.</Texto>
<Texto Key="mensaje_3">New ticket number</Texto>
<Texto Key="mensaje_4">Search logo</Texto>
<Texto Key="mensaje_5">Company</Texto>
<Texto Key="mensaje_6"></Texto>
<Texto Key="etplant">Plant</Texto>
</idioma_en>